form#email-contact {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 10px;
}
form#email-contact .input {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  gap: 5px;
}

form#email-contact .input div {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 5px;
}

form#email-contact input {
  font-family: sans-serif;
  outline: none;
  border: none;
  background-color: black;
  color: #fff;
  padding: 5px 7px;
  border-radius: 3px;
}

form#email-contact .input div textarea {
  height: 100%;
  font-family: sans-serif;
  outline: none;
  border: none;
  background-color: black;
  color: #fff;
  padding: 5px 7px;
  resize: none;
  border-radius: 3px;
}

form#email-contact button {
  border: none;
  border-radius: 5px;
  padding: 5px 7px;
  background-color: black;
  color: #fff;
}